#
# $Id: Makefile.cygwin,v 1.1 2005/03/28 21:27:07 andres Exp $
#

include ..\\..\\Makefile.cygwin.include

all: lexicon_info.exe
	copy lexicon_info.exe ..\\..\\agfl-binary\\bin

clean:
	del *.o
	del lexicon_info.exe

CSRC = lexicon_info.c

lexicon_info.exe: lexicon_info
lexicon_info: lexicon_info.o

